Subject: Re: bug#49761: file-cache-minibuffer-complete has become unusable for duplicate file names in MacOSX 27.x emacs

From: Aaron Cohen <[email-masked]>
Date: Fri, 30 Jul 2021 12:12:34 -0700

Sorry, that remark was a response (with a smile to show benign intent) to
Juri's comment:

> ... this is the default behavior for completions that don't share a
common prefix.

... and not a response to any of your comments.  No offense meant - I
really appreciate your having spent any time responding to me!!

On Fri, Jul 30, 2021 at 11:48 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Aaron Cohen <[email-masked]>
> > Date: Fri, 30 Jul 2021 11:20:51 -0700
> > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > Well, it's now the default behavior.  It wasn't previously.  :-)
>
> I wasn't trying to find the reason for the change in behavior, I was
> trying to help you get the behavior you want back.
>